Top.Mail.Ru
SOSİAL MEDİA

“WhatsApp” istifadəçilərinə ciddi XƏBƏRDARLIQ

“WhatsApp”ın 2.21.4.18-ə qədərki versiyalarında işləyən “Android” smartfon sahibləri haker hücumuna məruz qalma riski altındadır.

KAİM.az xəbər verir ki, hakerlər yazışmalara giriş əldə edərək istifadəçini izləyə, hətta aldatmaq məqsədi ilə dialoqa müdaxilə edə bilərlər.

Mütəxəssislər “Android”də bu versiyanın bütün istifadəçilərinə tətbiqi 2.21.4.18 və ya daha yüksək versiyaya qədər yenilənməsini tövsiyə ediblər.

Error 403 The request cannot be completed because you have exceeded your quota. : quotaExceeded

Bənzər yazılar

Bir cavab yazın

Sizin e-poçt ünvanınız dərc edilməyəcəkdir. Gərəkli sahələr * ilə işarələnmişdir

Back to top button